Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Nov 2021 19:20:01 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION thanseef                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  thanseef Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Thanseef ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:52 PM, 01st Nov                     thanseef                    9508866582.           10:54 PM, 01st Nov                   Sohaib                   Hi Thanseef, Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:54 PM, 01st Nov                     thanseef                    I did not the refund           10:55 PM, 01st Nov                     thanseef                    Why still pending from your side           10:55 PM, 01st Nov                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:57 PM, 01st Nov                     thanseef                    I did not get the refund yet           11:00 PM, 01st Nov                   Sohaib                   We sincerely apologize for the delay in processing your return however, we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.           11:02 PM, 01st Nov                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           11:05 PM, 01st Nov                   Sohaib                   Hi Thanseef, I have not received a response from you still, please confirm if we are still connected?           11:07 PM, 01st Nov                     thanseef                    ??           11:07 PM, 01st Nov                     thanseef                    ???           11:07 PM, 01st Nov                     thanseef                    Wait air           11:08 PM, 01st Nov                     thanseef                    950886658           11:10 PM, 01st Nov                     thanseef                    9508866582           11:10 PM, 01st Nov                     thanseef                    9508649438           11:10 PM, 01st Nov                     thanseef                    I have returned 3 items together but I got only one item refund the rest 2 items refund still pending           11:10 PM, 01st Nov                     thanseef                    Why like that           11:11 PM, 01st Nov                     thanseef                    I have given 3 items at the same time but I got only one item refund only           11:11 PM, 01st Nov                   Sohaib                   Could you please confirm that if you have returned all items for that three orders in the same package ?           11:12 PM, 01st Nov                     thanseef                    Yes           11:12 PM, 01st Nov                     thanseef                    And I have informed as well so to the return team           11:13 PM, 01st Nov                   Sohaib                   We would request you to please share with us the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this.           11:14 PM, 01st Nov                     thanseef                    They did not give anything           11:15 PM, 01st Nov                     thanseef                    I asked also to them but they said it is ok           11:16 PM, 01st Nov                   Sohaib                   We sincerely apologize for any inconvenience caused to you Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           11:16 PM, 01st Nov                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally ]           11:18 PM, 01st Nov                   Sohaib                   Is there anything else I can help you with?           11:18 PM, 01st Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:19 PM, 01st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3301767